WHO(1)

NAME
who - show who is logged on

SYNOPSIS
who [OPTION]... [ FILE | ARG1 ARG2 ]

DESCRIPTION

-H, --heading
    print line of column headings

-i, -u, --idle
    add user idle time as HOURS:MINUTES, . or old

-l, --lookup
    attempt to canonicalize hostnames via DNS

-m  only hostname and user associated with stdin

-q, --count
    all login names and number of users logged on

-s  (ignored)

-T, -w, --mesg
    add user's message status as +, - or ?

--message
    same as -T

--writable
    same as -T

--help
    display this help and exit

--version
    output version information and exit

If FILE is not specified, use /var/run/utmp. /var/log/wtmp as FILE is common. If ARG1 ARG2 given, -m presumed: `am i' or `mom likes' are usual.

REPORTING BUGS
Report bugs to <bug-sh-utils@gnu.org>.

SEE ALSO
The full documentation for who is maintained as a Texinfo manual. If the info and who programs are properly installed at your site, the command

    info who

should give you access to the complete manual.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.